
.cb-slideshow,
.cb-slideshow:after { 
    position: absolute;
	width: 1220px;
    z-index: -1000;
	list-style:none;
}
.cb-slideshow:after { 
    content: '';
}

.cb-slideshow li span { 
	width: 1220px;
    position: absolute;
    color: transparent;
    opacity: 0;
    z-index: -1000;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 12s linear infinite 0s;
    -moz-animation: imageAnimation 12s linear infinite 0s;
    -o-animation: imageAnimation 12s linear infinite 0s;
    -ms-animation: imageAnimation 12s linear infinite 0s;
    animation: imageAnimation 12s linear infinite 0s; 
}

.cb-slideshow li:nth-child(1) span { 
}
.cb-slideshow li:nth-child(2) span { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}


/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    25% { opacity: 1 }
	50% { opacity: 1 ;
	-webkit-animation-timing-function: ease-out;}
	75% {opacity: 0 }
	100% {opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    25% { opacity: 1 }
	50% { opacity: 1 ;
	-webkit-animation-timing-function: ease-out;}
	75% {opacity: 0 }
	100% {opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    25% { opacity: 1 }
	50% { opacity: 1 ;
	-webkit-animation-timing-function: ease-out;}
	75% {opacity: 0 }
	100% {opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    25% { opacity: 1 }
	50% { opacity: 1 ;
	-webkit-animation-timing-function: ease-out;}
	75% {opacity: 0 }
	100% {opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    25% { opacity: 1 }
	50% { opacity: 1 ;
	-webkit-animation-timing-function: ease-out;}
	75% {opacity: 0 }
	100% {opacity: 0 }
}


/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}
